View Issue Details

IDProjectCategoryView StatusLast Update
0016581MediaMonkey 5Main Panelpublic2020-05-15 01:43
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version5.0 
Target Version5.0Fixed in Version5.0 
Summary0016581: CD Rip: tracks are not pre-selected in certain cases
Description1) Select a node that is not the CD node
2) use menu Tools > Rip Audio CD
=> checkboxes are not seleted
expected: all checkboxes should be pre-selected
Additional Informationhttps://www.mediamonkey.com/forum/viewtopic.php?f=30&t=96491#p467874
TagsNo tags attached.
Fixed in build2248

Activities

Ludek

2020-05-07 13:10

developer   ~0057888

Fixed in 2247

peke

2020-05-08 01:50

developer   ~0057902

Verified 2247

Tracks are pre-selected by default

rusty

2020-05-08 18:27

administrator   ~0057917

Tested 2247 and it's not working for me:
https://www.screencast.com/t/kBZEo0sEMPX

i.e. if I select tracks from a CD and then use the Rip CD function --> selected tracks are pre-checked in the Rip dialog
But if I just right-click on the CD or click Rip CD --> no tracks are pre-selected

rusty

2020-05-08 18:27

administrator  

Ludek

2020-05-10 16:21

developer   ~0057930

Fixed in 2248

peke

2020-05-15 01:43

developer   ~0058019

Verified 2248

Now they are pre-selected in Both Cases